/*     34028 : 타이틀 텍스트      */
.title__34028__ {font-size:0; }
.title__34028__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__34028__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__34028__.style_top p {padding-top:12px;}
.title__34028__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__34028__.style_right p {padding-right:14px;}
.title__34028__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__34028__.style_bottom p {padding-bottom:12px;}
.title__34028__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__34028__.style_left p {padding-left:14px;}
.title__34028__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__34028__.style_circle1 p {padding-left:18px;}
.title__34028__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34028__.style_circle2 p {padding-left:18px;}
.title__34028__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__34028__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34291 : 한줄 텍스트      */
.text__34291__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34291__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34291__ p {font-size:15px}
}

/*     34030 : 이미지      */
.img__34030__ {max-width:100%}
.img__34030__ * {box-sizing:border-box}
.img__34030__ a {display:block;vertical-align:top}
.img__34030__ img {width:px;vertical-align:top}

/*     34292 : 타이틀 텍스트      */
.title__34292__ {font-size:0; }
.title__34292__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__34292__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__34292__.style_top p {padding-top:12px;}
.title__34292__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__34292__.style_right p {padding-right:14px;}
.title__34292__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__34292__.style_bottom p {padding-bottom:12px;}
.title__34292__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__34292__.style_left p {padding-left:14px;}
.title__34292__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__34292__.style_circle1 p {padding-left:18px;}
.title__34292__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34292__.style_circle2 p {padding-left:18px;}
.title__34292__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__34292__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34293 : 한줄 텍스트      */
.text__34293__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34293__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34293__ p {font-size:15px}
}

/*     34031 : 이미지      */
.img__34031__ {max-width:100%}
.img__34031__ * {box-sizing:border-box}
.img__34031__ a {display:block;vertical-align:top}
.img__34031__ img {width:px;vertical-align:top}

